replicaCount: 1

image:
  repository: 471512436894.dkr.ecr.eu-central-1.amazonaws.com/esspass-pda1-ecr:esspass-issuer-wallet-1
  #  repository: maeri/esspass-issuer-wallet:2.0.0
  pullPolicy: Always
  tag: ""

service:
  port: 20090
  name: issuer-wallet-service
  selector: issuer-wallet

deployment:
  name: issuer-wallet
  clientId: issuer-wallet
  version: 1
